/*LANDING PPRCT*/
html {
    scroll-behavior: smooth !important;
}
.topNav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    padding: 0;
    margin:0;
    background-color:#ffffff;
    background: linear-gradient(180deg,rgba(255, 255, 255, 0.90) 0%, rgba(255, 255, 255, 1) 50%);
    border-bottom: 1px solid rgba(60, 115, 75, 0.2);
}
#home{
    margin-top:73px;
}
.container-fluid{
    overflow-x: hidden;
}
.navbar-nav .nav-link:hover {
    color:#000000;
    text-decoration: none;
    border-bottom: 1px solid rgba(60, 115, 75, 0.25);
}
.active{
    border-bottom: 1px solid #468555;
}

section.container + section.container {
    margin-top: 2rem;
}

video.object-fit-cover {
    height: 75vh;
    object-fit: cover;
}
.video-ytb {
    width: 100%;
    aspect-ratio: 16 / 9;
}

.video-ytb iframe {
    width: 100%;
    height: 100%;
    border: 0;
}
h1, h2, h3 {
    font-size: 5rem;
    line-height: 5rem;
}
.fonsColorA{
    background-color: #ecf3ee;
    color: #000000;
}
.listPros{
    font-weight: 500;
    color: #3c734b;
    font-size: 20px;
}
.listPros li, .listContras li{
    padding: 10px 0;
}
.listContras{
    font-weight: 500;
    color: #ab8381;
    font-size: 20px;
}
.llistatInfo li{
    border-top: 1px solid #bfbfbf;
    padding: 10px 0 10px 40px;
    font-size: 18px;
    background-image: url('../../frontend/imgs/landings/PPRCT_check.webp');
    background-position: 10px center;
    background-repeat: no-repeat;
}
.llistatInfo li:last-child{
    border-bottom: 1px solid #bfbfbf;
}
.btn-verd{
    border-radius: 4px;
    background-color: #468555;
    color: #ffffff;
    padding: 5px 20px;
}
.btn-verdXXL{
    font-size: 24px;
    padding: 5px 25px;
}
.btn-verd:hover{
    color: #468555;
    font-weight: 600;
    border: 1px solid #a5c5ac;
    text-decoration: none;
    background-color: rgba(255,255,255,0.75);
    box-shadow: 2px 2px 4px rgba(0, 27, 46, 0.1);
}
.fonsDescargaTarifa{
    background-image: url("../../frontend/imgs/landings/PPRCT_fonsDescargas.webp");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 60vh;
}
.accordion-body{
    color: #585858;
}
.accordion-header, .accordion-button{
    color: #464646!important;
}
.accordion-item{
   border-color:#bfbfbf!important;
}
.form-control{
 border: 1px solid #a5c5ac;
}
.listPros li{
    position: relative;
    padding: 8px 40px 8px 0;
    line-height: 20px;
}

.listContras li {
    position: relative;
    padding: 8px 0 8px 40px;
    line-height: 20px;
}

/* PROS (icona a la dreta perquè tens text-end) */
.listPros li::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 24px;
    height: 24px;
    background-image: url('../../frontend/imgs/landings/PPRCT_pros.webp');
    background-size: contain;
    background-repeat: no-repeat;
}

/* CONTRAS (icona a l'esquerra) */
.listContras li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    background-image: url('../../frontend/imgs/landings/PPRCT_contras.webp');
    background-size: contain;
    background-repeat: no-repeat;
}

/* END LANDING PPRCT*/

/* Small devices (landscape phones, 576px and up)*/
@media (max-width: 767px) {
    h1, h2{
        font-size: 4rem;
        line-height: 4rem;

    }
    h3{
        font-size: 3rem;
        line-height: 3rem;

    }
    .fonsDescargaTarifa{
        min-height: 20vh;
    }
    .nav-link {
        padding: 20px 5px;
    }
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    .fonsDescargaTarifa{
        min-height: 40vh;
    }
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    .fonsDescargaTarifa{
        min-height: 50vh;
    }
    h1 {
        font-size: 4rem;
        line-height: 4rem;
    }
}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    .fonsDescargaTarifa{
        min-height: 60vh;
    }
    h1 {
        font-size: 5rem;
        line-height: 5rem;
    }
}
/* Extra full large devices (retina, 1920px and up)*/
@media (min-width: 1920px) {
}
